package bean;

import java.io.File;

public class Content {

	private final int contentId;
	private final File contentFile;
	
	public Content(int contentId, File contentFile) {	
		this.contentId = contentId;
		this.contentFile = contentFile;
	}

	public int getContentId() {
		return contentId;
	}

	public File getContentFile() {
		return contentFile;
	}
	
	@Override
	public String toString() {
		
		return new StringBuilder("Id: ")
				.append(this.contentId)
				.append(", file: ")
				.append(this.contentFile.getName())
				.toString();
	}
}
